@charset "UTF-8";
/* CSS Document */

body,td,th {
	color: #000;
	font-family: 'Century Gothic', Trebuchet MS;
	font-size: 18px;
	text-align:center;
}
body {
	background-color: #fff;
	margin: 0 0;
	text-align:center;
	margin-top: 0px;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
}

#logo {
	width: 370px;
	text-align:center;
	float:left;
	padding-top: 75px;
}
.logo {
	text-align:center;
	padding-bottom: 75px;
}
#content {
	width: 960px;
	padding-top: 75px;
	padding-bottom: 75px;
}
#contact {
	text-align:left;
	width: 330px;
	height: 160px;
	float:left;
	background-color: #bf1e2e;
	font-size:18px;
	padding: 20px;
	line-height: 30px;
}
#arrow {
	width: 370px;
	height: 21px;
	float: left;
	background:url(arrow.gif) fixed top center no-repeat;
}
.contacttitle {
	font-size:21px;
	font-weight: bold;
	color: #000;
}
#right {
	padding-top: 280px;
	margin-left: 60px;
	width: 550px;
	text-align:left;
	line-height: 20px;
	float:left;
}

a {
	font-weight: bold;
	color: #FFF;
}

	
	
